<h1>Edit category</h1>

<div class="row">
    <div class="col-sm-4">
        <form action="/admin/category/edit/{{post.id}}?_method=PUT" method="POST">
            <div class="form-group">
                <label for="name">
                    Name
                </label>
                <input value="{{post.name}}" type="text" name="category" class="form-control" placeholder="enter a category title">
                <br><button type="submit" class="btn btn-primary">Update</button>
            </div>
        </form>
    </div>
</div>